Last Comment Bug 701406 - cnn.com loads with duplicate headers in the content
: cnn.com loads with duplicate headers in the content
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: Patrick Walton (:pcwalton)
:
Mentors:
Depends on:
Blocks: native_droid_panning
  Show dependency treegraph
 
Reported: 2011-11-10 09:16 PST by Tony Chung [:tchung]
Modified: 2016-07-29 14:20 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
content screenshot (203.95 KB, image/png)
2011-11-10 09:16 PST, Tony Chung [:tchung]
no flags Details

Description Tony Chung [:tchung] 2011-11-10 09:16:43 PST
Created attachment 573536 [details]
content screenshot

See screenshot.  upon loading cnn.com, content is displaying duplicate entries in the heading

Repro:
1) install fennec native nightly, Samsung Galaxy S 2:  Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111110 Firefox/10.0a1 Fennec/10.0a1
2) visit URL
3) Verify double headers 

Expected"
- page load content normally

Actual;
- page loads with double headers
Comment 1 Patrick Walton (:pcwalton) 2011-12-07 19:07:36 PST
I believe this has been fixed for a while (union dirty rects problem). If seen again please reopen.
Comment 2 Aaron Train [:aaronmt] 2011-12-08 06:20:41 PST
Samsung Galaxy SII (Android 2.3.4)
20111208060054
http://hg.mozilla.org/integration/mozilla-inbound/rev/b0f8871174a5

Note You need to log in before you can comment on or make changes to this bug.